[HILO OFICIAL] TomTom Iberia 1.26 (@javy97 Merry XMas Edition)

24.824 42
 #41
Escrito   0  0  
Solo es compatible si el iphone tiene el jailbreak?
 #42
Escrito   0  0  
quote:
Originalmente escrito por @sergiomont
Solo es compatible si el iphone tiene el jailbreak?
Si, solo con Jailbreak y Appsync instalado previamente.

╔═ .♛. ═════╗
☣ дĻ∑җฬøĻŦ™ ☢
╚═════ .⚔. ═╝


- ¿Alguna vez has tenido un sueño, que pareciera tan real que no lo puedes distinguir
de la realidad? Y si no pudieras despertar. ¿Cómo sabrías si estas soñando?

-Morpheus
- If you don´t stand for something, you will fall for anything.
-Alexander Hamilton
 #43
Escrito   0  0  
y para idevices 32 bits? qué instalamos? Gracias.
Volver a iOS